#ifndef _MGCP_MSG__H
#define _MGCP_MSG__H

void mgcp_recv_msg();
int mgcp_send_msg(WORD port, BYTE cmdRes);
int mgcp_send_incmd_rsp(DWORD transId, BYTE retCodeIndex);
int mgcp_send_rsp(WORD port, BYTE retCodeIndex);
int mgcp_ep_id_encode(MGCP_SL *sl, char *endPointId);

#endif
